Subject: The new home of the new mips toolchain and RedHat 7.1

From: "H . J . Lu" <[email-masked]>
Date: Thu, 21 Jun 2001 11:54:55 -0700

Thanks to Ralf and SGI, I am putting the new mips toolchain and my mini
port of RedHat 7.1 for mips/mipsel at 

ftp://oss.sgi.com/pub/linux/mips/redhat/7.1/

I will upload binutils, gcc andd glibc rpms first, followed by a subset
of RedHat 7.1. The whole process may take a few weeks since my network
connection is not very fast. Once the upload is done, you should be
able to put a small RedHat 7.1 on the mips/mipsel box and compile the
rest of RedHat 7.1 yourselves.

BTW, the new mips toolchain has gcc-2.96-88.1, binutils-2.11.90.0.19-1
and glibc-2.2.3-11.3. They are as good as the x86 version in RedHat
7.1. The only thing missing is gdb. I am looking forward to Daniel's
mips port.

Thanks.

H.J.